<!DOCTYPE html>
<html layout:decorate="~{fragments/layout}">

<head>
	<title>Addform</title>
</head>

	<body>
		<div layout:fragment="content">
		<h1>Add form</h1>
		<form th:action="@{/variant/save}" method="post" th:object="${variant}">
			<input type="hidden" name="id" th:field="*{id}" readonly>

			<table border="2">
				<tr>
					<td>Category</td>
					<td>
						<select th:field="*{categoryId}">
							<option th:each="item:${listCategory}" th:value="${item.id}" th:text="${item.categoryName}">
							</option>
						</select>
					</td>
				</tr>

				<tr>
					<td>Variant Initial</td>
					<td><input type="text" name="variantInitial" th:field="*{variantInitial}"></td>
				</tr>
				<tr>
					<td>Variant Name</td>
					<td><input type="text" name="variantName" th:field="*{variantName}"></td>
				</tr>

				</tr>


				<tr>
					<td>Is Active</td>
					<td><input type="checkbox" name="isActive" th:field="*{isActive}"></td>
				</tr>
				<tr>
					<td colspan="2">
						<input type="submit" value="Save">
						<!--<button type="submit">Save</button>-->
					</td>
				</tr>

				</tr>
			</table>
		</form>
		</center>
		</div>
	</body>


</html>